PETSc version 3.15.5
Fix/Edit manual page

# PetscDSSetUp

Construct data structures for the PetscDS

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSSetUp(PetscDS prob)

Collective on prob

### Input Parameter

| prob | - the PetscDS object to setup

### See Also

PetscDSView(), PetscDSDestroy()

### Level

developer

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages